Subject: Shayaut, growing conditions.

From: [email-masked] (Shlomo)
Date: Sat, 08 Jun 1996 18:56:21 GMT

I would like to grow Shayaut fruit\vegitable in my garden and will
appretiate information abaut the growing conditios (climate etc...)
mny tnx 
Shlomo.

---

From: [email-masked] (Mac 421)
Date: 10 Jun 1996 13:55:30 GMT

Shlomo ([email-masked]) wrote:
: I would like to grow Shayaut fruit\vegitable in my garden and will
: appretiate information abaut the growing conditios (climate etc...)
: mny tnx 
: Shlomo.
: 
Is that the same as chayote?  (Sechium edule, Cucurbitaceae)
If so, it grows like any vining squash -- full sun to partial shade (they
do well climbing trees), warm temperatures, plenty of water.  They do seem
to prefer to climb something, rather than just sprawl over the soil.   In
Florida,
the problem with them is that they flower only under short day conditions
(winter), and yet they are very frost tender.  So, many years, the vines
freeze just as they are getting into production.

Malcolm M. Manners
Citrus and Ornamental Horticulture Dept.
Florida Southern College
Lakeland, Florida